@charset "utf-8";

#bread_list{
    margin-bottom: 0;
}
.common-title-hp {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 3rem;
}
.common-title-hp h1 {
    border-top: solid .2rem var(--colorAccent);
    border-bottom: solid .2rem var(--colorAccent);
    padding: 2rem 2.3rem;
    margin: 0 0 1.5rem;
    font-size: var(--font_size-xl, 2rem);

    @media(min-width: 768px){
        font-size: var(--font_size-3xl, 3.2rem);
    }
}

/* contact-block-hp */
.contact-block-hp .row{
    justify-content: center;
}

/* privacy-block-hp */
.privacy-block-hp{
    background: var(--colorBGA);
}
.privacy-block-hp .privacy-middle-hp h1 {
    margin-bottom: 6rem;
    text-align: center;
    color:  var(--colorAccent);
}
.privacy-block-hp .privacy-middle-hp>p {
    margin-bottom: 3rem;
}
.privacy-block-hp .privacy-middle-hp h2 {
    margin-bottom: 2rem;
    color:  var(--colorAccent);
}
.privacy-block-hp .privacy-middle-hp p .right {
    text-align: right;
    float: right;
}
.privacy-block-hp .privacy-middle-hp p .bold {
    font-weight: 700;
}
.privacy-block-hp .privacy-middle-hp a {
    font-size: var(--font_size-base, 1.6rem);
    font-weight: 600;
    text-decoration: underline;
}
.privacy-block-hp .privacy-contact-hp {
    margin-top: 3rem;
    width: 100%;
    background-color: var(--colorWhite);
    padding: 2rem;
}
.contact-form-hp>p {
    margin-bottom: 2rem;
}
.contact-middle-hp h2 {
    text-align: center;
    margin-bottom: 4rem;
    font-size: var(--font_size-lg, 1.8rem);

    @media(min-width: 768px){
        font-size: var(--font_size-2xl, 2.4rem);
    }
}
.contact-middle-hp>h4 {
    font-weight: 400;
    line-height: 2;
    text-align: center;
}